Subject: Re: [PATCH 0/3] RISC-V support to commencement until tcc-boot0
From: Efraim Flashner <[email-masked]>
To: Ekaitz Zarraga <[email-masked]>
Cc: [email-masked]
Date: Fri, 12 Jan 2024 12:44:50 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On Thu, Jan 11, 2024 at 05:37:13PM +0100, Ekaitz Zarraga wrote:
> I've been fixing this with Efraim, this is the second version.

Everything looks good and I was able to build to hello-mesboot on x86_64
and i686.  Patches pushed!

-- 
Efraim Flashner   <[email-masked]>   רנשלפ םירפא
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted